@charset "UTF-8";
#lsdv .js-youtube {
  position: relative;
  margin: 50px 0;
  padding: 0 0 59%;
}
@media (min-width: 1200px) {
  #lsdv .js-youtube {
    margin: 15px;
    padding: 0 0 59%;
  }
}
#lsdv .js-youtube iframe, #lsdv .js-youtube embed, #lsdv .js-youtube object {
  position: absolute;
  top: 10px;
  left: 0;
  width: 100%;
  height: 100%;
}
#lsdv .js-youtube .control div:first-child {
  width: 100%;
  height: 100%;
  cursor: pointer;
  position: absolute;
}
#lsdv .js-youtube .icon-cross {
  font-size: 2.85em;
  cursor: pointer;
  position: fixed;
  top: 20px;
  right: 20px;
  color: white;
}
#lsdv .youtube-title {
  position: absolute;
  width: 100%;
  bottom: 0;
  opacity: 0.85;
  background: black;
}
#lsdv .youtube-title h2 {
  margin: 0;
  padding: 10px 0;
  color: white;
  font: 1em Noto Sans TC, "微軟正黑體", Arial, sans-serif;
  line-height: 1.2em;
  text-align: center;
}
#lsdv .js-youtube-open {
  position: fixed;
  top: 10%;
  left: 0;
  right: 0;
  margin: 0 auto;
  z-index: 999999;
}
@media (min-width: 992px) {
  #lsdv .js-youtube-open {
    width: 100vh;
    height: 50%;
  }
}
#lsdv .js-youtube-open iframe, #lsdv .js-youtube-open embed, #lsdv .js-youtube-open object {
  position: fixed;
  right: 0;
  left: 0;
  top: 10%;
  margin: 0 auto;
  width: 80%;
  height: 80%;
}
#lsdv .js-youtube-open .youtube-title {
  display: none;
}
@media (min-width: 290px) and (max-width: 1199px) {
  #lsdv .openYoutube {
    width: auto;
    top: 0;
  }
  #lsdv .openYoutube iframe, #lsdv .openYoutube embed, #lsdv .openYoutube object {
    width: 100%;
    height: 100%;
    top: 0;
  }
}
#lsdv p {
  margin: 0;
}
#lsdv .txt, #lsdv .tt {
  text-align: center;
}
#lsdv .tt {
  color: #242424;
  font-size: 1.7em;
  margin-bottom: 30px;
}
@media (min-width: 768px) {
  #lsdv .tt {
    font-size: 3em;
    margin-bottom: 70px;
  }
}
@media (min-width: 992px) {
  #lsdv .tt {
    font-size: 2.8em;
  }
}
#lsdv .txt {
  color: #00a9e0;
  margin-top: 70px;
}
@media (min-width: 768px) {
  #lsdv .txt {
    font-size: 1.5em;
    line-height: 1.2em;
    margin-top: 100px;
  }
}
@media (min-width: 992px) {
  #lsdv .txt {
    font-size: 1.2em;
    margin-top: 70px;
  }
}
#lsdv .BLB-ring {
  padding-bottom: 20px;
}
@media (min-width: 992px) {
  #lsdv .BLB-ring {
    margin-top: 15px;
    padding-bottom: 40px;
  }
}
@media (min-width: 1200px) {
  #lsdv .BLB-ring {
    margin: 50px 0 100px;
    padding: 0;
  }
}
#lsdv .BLB-ring .swiper-pagination {
  position: initial;
  bottom: -10%;
}
@media (min-width: 1200px) {
  #lsdv .BLB-ring .swiper-pagination {
    position: initial;
    bottom: -10%;
  }
}
#lsdv .BLB-ring .swiper-button-prev, #lsdv .BLB-ring .swiper-button-next {
  display: none;
}
@media (min-width: 1200px) {
  #lsdv .BLB-ring .swiper-button-prev, #lsdv .BLB-ring .swiper-button-next {
    display: block;
    background: url(/images/arrow_white.svg) no-repeat 0 10px #00a9e0aa;
    padding: 30px 20px;
    border-top-right-radius: 10px;
    border-bottom-right-radius: 10px;
    margin-top: -55px;
  }
  #lsdv .BLB-ring .swiper-button-prev:after, #lsdv .BLB-ring .swiper-button-next:after {
    display: none;
  }
}
#lsdv .BLB-ring .swiper-wrapper {
  margin-bottom: 10px;
}
@media (min-width: 1200px) {
  #lsdv .BLB-ring .swiper-button-prev {
    left: 6.5%;
    transform: rotate(180deg);
  }
  #lsdv .BLB-ring .swiper-button-next {
    right: 6.5%;
  }
  #lsdv .BLB-ring .swiper-slide {
    padding: 0 5px;
    opacity: 0.3 !important;
  }
  #lsdv .BLB-ring .swiper-slide-active {
    opacity: 1 !important;
  }
}
#lsdv .BLB-ring .js-youtube {
  margin: 0;
  padding: 0 0 67%;
}
@media (min-width: 992px) {
  #lsdv .BLB-ring .js-youtube {
    padding: 0 0 32%;
  }
}
#lsdv .BLB-ring iframe {
  top: 0;
}
#lsdv .SB {
  position: relative;
  margin: 0;
  padding: 0 30px 30px;
}
@media (min-width: 768px) {
  #lsdv .SB {
    margin: 0;
    padding: 0 50px 50px;
  }
}
@media (min-width: 992px) {
  #lsdv .SB {
    margin: 0;
    padding: 0 15px 15px;
  }
}
#lsdv .SB .img-responsive {
  width: 100%;
}
@media (min-width: 1200px) {
  #lsdv .SB a {
    display: block;
    overflow: hidden;
  }
  #lsdv .SB img {
    transition: 0.6s;
  }
  #lsdv .SB img:hover {
    transform: scale(1.1);
  }
}
#lsdv .features {
  background: url(/images/Feature_BG.png) no-repeat left -680px bottom -40px;
  margin-bottom: 50px;
}
@media (min-width: 992px) {
  #lsdv .features {
    background: url(/images/Feature_BG.png) no-repeat -220px bottom;
    margin: 80px 0;
    padding-bottom: 80px;
  }
}
@media (min-width: 1200px) {
  #lsdv .features {
    background: url(/images/Feature_BG.png) no-repeat center bottom;
  }
}
#lsdv .features .frame {
  text-align: center;
  padding: 0 20px;
}
#lsdv .features .frame .img-responsive {
  width: auto;
}
#lsdv .features .frame:last-child {
  margin-bottom: 220px;
}
#lsdv .features .frame .icon {
  display: flex;
  justify-content: center;
}
#lsdv .features .frame .item, #lsdv .features .frame .txt {
  color: #242424;
}
#lsdv .features .frame .item {
  font-size: 1.5em;
  margin: 10px 0;
}
@media (min-width: 768px) {
  #lsdv .features .frame .item {
    font-size: 1.8em;
    margin: 35px 0 15px;
    padding: 0 50px;
  }
}
@media (min-width: 992px) {
  #lsdv .features .frame .item {
    margin: 20px 0 5px;
    font-size: 1.25em;
  }
}
#lsdv .features .frame .txt {
  margin: 0 0 70px;
  padding: 0 10px;
  font: 1em Noto Sans TC, "微軟正黑體", Arial, sans-serif;
  line-height: 1.2em;
}
@media (min-width: 768px) {
  #lsdv .features .frame .txt {
    font-size: 1.3em;
    line-height: 1.3em;
  }
}
@media (min-width: 992px) {
  #lsdv .features .frame .txt {
    line-height: 1.2em;
    font-size: 1.2em;
    padding: 0 40px;
  }
}
@media (min-width: 1200px) {
  #lsdv .features .frame .txt {
    line-height: 1.5em;
    padding: 0 40px;
    font-size: 1em;
    font-weight: 300;
  }
}
#lsdv .features .frame .txt .tips {
  margin-top: 5px;
  font-size: 0.9em;
}
#lsdv .brand .bd {
  position: relative;
  padding: 50px 20px;
  text-align: center;
}
@media (min-width: 768px) {
  #lsdv .brand .bd {
    padding: 100px 20px;
  }
}
@media (min-width: 992px) {
  #lsdv .brand .bd {
    text-align: left;
    position: relative;
    margin: 40px 0 40px;
    padding: 30px 6%;
  }
}
@media (min-width: 1280px) and (min-width: 1366px) {
  #lsdv .brand .bd {
    margin: 40px 0 100px;
    padding: 70px 5% 0;
  }
}
@media (min-width: 1367px) {
  #lsdv .brand .bd {
    margin: 40px 0 100px;
    padding: 70px 10% 0;
  }
}
@media (min-width: 1920px) {
  #lsdv .brand .bd .inner {
    margin-top: 55px;
  }
}
#lsdv .brand .bd .logo {
  padding: 0 80px;
}
#lsdv .brand .bd .logo .img-responsive {
  width: 100%;
}
@media (min-width: 768px) {
  #lsdv .brand .bd .logo {
    padding: 10px 200px;
  }
}
@media (min-width: 992px) {
  #lsdv .brand .bd .logo {
    width: 35%;
    padding: 0;
  }
}
@media (min-width: 1200px) {
  #lsdv .brand .bd .logo {
    margin-bottom: 25px;
    width: 45%;
  }
  #lsdv .brand .bd .logo .img-responsive {
    width: 100%;
  }
}
#lsdv .brand .bd .x-tt {
  font-size: 2.5em;
  font-weight: 900;
  margin-bottom: 25px;
  line-height: 1.2em;
}
@media (min-width: 768px) {
  #lsdv .brand .bd .x-tt {
    font-size: 3.5em;
    margin-bottom: 0;
  }
}
@media (min-width: 992px) {
  #lsdv .brand .bd .x-tt {
    font-size: 2.5em;
    margin-bottom: 15px;
  }
}
@media (min-width: 1200px) {
  #lsdv .brand .bd .x-tt {
    margin-bottom: 20px;
    font-size: 3.2em;
  }
}
#lsdv .brand .bd .txt {
  margin: 0;
  padding: 0 40px 35px;
  color: #242424;
}
@media (min-width: 768px) {
  #lsdv .brand .bd .txt {
    padding: 10px 40px 60px;
    font-size: 1.5em;
  }
}
@media (min-width: 992px) {
  #lsdv .brand .bd .txt {
    text-align: left;
    padding: 0 70px 30px 0;
    font-size: 1em;
  }
}
@media (min-width: 1200px) {
  #lsdv .brand .bd .txt {
    padding: 0 40% 30px 0;
  }
}
#lsdv .brand .bd .btn-group {
  display: inline-block;
  background: #242424;
  border-radius: 5px;
  padding: 10px 20px;
  border-width: 1px;
  border-style: solid;
  border-color: #242424;
  color: white;
  margin-bottom: 25px;
  position: relative;
  overflow: hidden;
  transition: all 0.3s;
  z-index: 1;
}
@media (min-width: 768px) {
  #lsdv .brand .bd .btn-group {
    padding: 20px 50px;
    font-size: 1.5em;
    margin-bottom: 50px;
  }
}
@media (min-width: 992px) {
  #lsdv .brand .bd .btn-group {
    padding: 10px 20px;
    font-size: 1em;
    background: transparent;
    border-color: #242424;
    color: #242424;
  }
}
#lsdv .brand .bd .brand-img {
  position: relative;
  top: -10px;
}
#lsdv .brand .bd .brand-img img {
  border-radius: 10px;
}
@media (min-width: 768px) {
  #lsdv .brand .bd .brand-img {
    padding: 15px;
  }
  #lsdv .brand .bd .brand-img .img-responsive {
    width: 100%;
  }
}
@media (min-width: 992px) {
  #lsdv .brand .bd .brand-img {
    top: -55px;
  }
  #lsdv .brand .bd .brand-img img {
    border-radius: 30px;
  }
}
@media (min-width: 1200px) {
  #lsdv .brand .bd .brand-img {
    top: -120px;
  }
  #lsdv .brand .bd .brand-img .img-responsive {
    width: 100%;
  }
}
#lsdv .brand .bd .pro {
  position: absolute;
  right: -20px;
  bottom: -170px;
}
@media (min-width: 768px) {
  #lsdv .brand .bd .pro {
    max-width: 100%;
    bottom: -250px;
  }
}
@media (min-width: 992px) {
  #lsdv .brand .bd .pro {
    right: -65px;
  }
}
@media (min-width: 1200px) {
  #lsdv .brand .bd .pro {
    bottom: -330px;
  }
}
#lsdv .brand .bd .icon-cross:before {
  content: url(/images/arrow_white.svg);
  color: white;
  width: 15px;
  display: inline-block;
  position: relative;
  top: 1px;
  margin-left: 5px;
}
@media (min-width: 992px) {
  #lsdv .brand .bd .icon-cross:before {
    content: url(/images/arrow_black.svg);
    color: #242424;
    width: 15px;
    display: inline-block;
    position: relative;
    top: 3px;
    margin-left: 5px;
  }
}
@media (min-width: 992px) {
  #lsdv .brand .bd .tt {
    margin-bottom: 34px;
  }
}
@media (min-width: 992px) and (min-width: 1200px) {
  #lsdv .brand .bd .tt {
    margin-bottom: 70px;
  }
}
#lsdv .brand .anker {
  margin-bottom: 130px;
  background: radial-gradient(ellipse at center, white, #e0f7ff);
}
@media (min-width: 992px) {
  #lsdv .brand .anker {
    background: radial-gradient(ellipse at center, white, #adebff);
  }
}
#lsdv .brand .anker .logo:after {
  content: "";
  color: #00cceb;
  border-bottom: 4px solid #00cceb;
  width: 65px;
  display: inline-block;
  position: relative;
  top: -15px;
}
@media (min-width: 992px) {
  #lsdv .brand .anker .logo:after {
    content: "";
    color: #00cceb;
    border-bottom: 3px solid #00cceb;
    width: 65px;
    display: inline-block;
    position: relative;
    top: 3px;
  }
}
@media (min-width: 992px) {
  #lsdv .brand .anker .pro {
    right: 0;
    left: -65px;
  }
}
#lsdv .brand .anker .x-tt {
  color: #00cceb;
}
@media (min-width: 992px) {
  #lsdv .brand .anker .btn-group:before {
    content: "";
    position: absolute;
    bottom: 0;
    left: 0;
    width: 0%;
    height: 100%;
    border-radius: 5px;
    transition: all 0.3s;
    background: #00a9e0;
    border-color: #00a9e0;
    z-index: -1;
  }
}
@media (min-width: 992px) {
  #lsdv .brand .anker a:hover .btn-group {
    border-color: #00cceb;
    color: white;
  }
  #lsdv .brand .anker a:hover .btn-group:before {
    width: 100%;
  }
  #lsdv .brand .anker a:hover .icon-cross:before {
    content: url(/images/arrow_white.svg);
  }
}
#lsdv .brand .eufy {
  margin-bottom: 50px;
  background: radial-gradient(ellipse at center, white, #f5fdfd);
}
@media (min-width: 992px) {
  #lsdv .brand .eufy {
    background: radial-gradient(ellipse at center, white, #c9f6f3);
  }
}
#lsdv .brand .eufy .logo:after {
  content: "";
  color: #21d2c5;
  border-bottom: 4px solid #21d2c5;
  width: 65px;
  display: inline-block;
  position: relative;
  bottom: 4px;
}
@media (min-width: 992px) {
  #lsdv .brand .eufy .logo {
    position: relative;
    left: -22px;
  }
  #lsdv .brand .eufy .logo:after {
    content: "";
    color: #21d2c5;
    border-bottom: 3px solid #21d2c5;
    width: 50px;
    display: inline-block;
    position: relative;
    bottom: 3px;
    left: 30px;
  }
}
@media (min-width: 1200px) {
  #lsdv .brand .eufy .logo {
    left: -30px;
  }
}
#lsdv .brand .eufy .x-tt {
  color: #21d2c5;
}
@media (min-width: 992px) {
  #lsdv .brand .eufy .btn-group:before {
    content: "";
    position: absolute;
    bottom: 0;
    left: 0;
    width: 0%;
    height: 100%;
    border-radius: 5px;
    transition: all 0.3s;
    background: #21d2c5;
    border-color: #21d2c5;
    z-index: -1;
  }
}
@media (min-width: 992px) {
  #lsdv .brand .eufy a:hover .btn-group {
    border-color: #21d2c5;
    color: white;
  }
  #lsdv .brand .eufy a:hover .btn-group:before {
    width: 100%;
  }
  #lsdv .brand .eufy a:hover .icon-cross:before {
    content: url(/images/arrow_white.svg);
  }
}
@media (min-width: 992px) {
  #lsdv .hotpro {
    margin-top: 50px;
  }
}
#lsdv .hotpro .item {
  display: inline-block;
  padding: 0 10px;
}
#lsdv .hotpro .item .pro {
  background: #f6f8f9;
  margin: 0 0.3em 0.8em;
  padding: 10px;
  align-items: center;
  float: left;
  width: calc(50% - .625rem);
  text-align: left;
  position: relative;
}
@media (min-width: 992px) {
  #lsdv .hotpro .item .pro {
    width: calc(20% - .625rem);
  }
}
#lsdv .hotpro .item .pro:first-child, #lsdv .hotpro .item .pro:last-child {
  width: calc(100% - .625rem);
}
@media (min-width: 992px) {
  #lsdv .hotpro .item .pro:first-child, #lsdv .hotpro .item .pro:last-child {
    width: calc(40% - .625rem);
  }
}
#lsdv .hotpro .item .pro .trait {
  position: absolute;
  z-index: 10;
  text-align: center;
  left: 50%;
  transform: translate(-50%, -50%);
  top: 50%;
  color: white;
  opacity: 0;
}
#lsdv .hotpro .item .pro .pro-item, #lsdv .hotpro .item .pro .pro-info, #lsdv .hotpro .item .pro img {
  opacity: 1;
}
#lsdv .hotpro .item .pro .pro-item {
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}
@media (min-width: 992px) {
  #lsdv .hotpro .item .pro .pro-item {
    padding: 36px 0;
  }
}
#lsdv .hotpro .item .pro .pro-info {
  padding: 10px 0 0;
  word-wrap: break-word;
  word-break: break-all;
}
@media (min-width: 768px) {
  #lsdv .hotpro .item .pro .pro-info {
    padding: 0 15px 10px;
  }
}
@media (min-width: 992px) {
  #lsdv .hotpro .item .pro .pro-info {
    padding: 10px 0 0 2px;
  }
}
#lsdv .hotpro .item .pro .pro-info .pName {
  font-weight: 400;
  height: 47px;
  overflow: hidden;
}
#lsdv .hotpro .item .pro .pro-info .price {
  margin: 3px 0;
}
@media (max-width: 320px) {
  #lsdv .hotpro .item .pro .pro-info .price {
    height: 50px;
  }
}
#lsdv .hotpro .item .pro .pro-info .sPrice, #lsdv .hotpro .item .pro .pro-info .gPrice {
  font-size: 1.1em;
}
#lsdv .hotpro .item .pro .pro-info .sPrice:before, #lsdv .hotpro .item .pro .pro-info .gPrice:before {
  content: "$";
}
@media (max-width: 320px) {
  #lsdv .hotpro .item .pro .pro-info .sPrice, #lsdv .hotpro .item .pro .pro-info .gPrice {
    display: block;
  }
}
#lsdv .hotpro .item .pro .pro-info .sPrice {
  color: #fa1229;
}
#lsdv .hotpro .item .pro .pro-info .gPrice {
  color: #707070;
  margin: 3px 3px 0 0;
}
#lsdv .hotpro .item .pro:first-child .pro-info, #lsdv .hotpro .item .pro:last-child .pro-info {
  padding: 10px 0 0 15px;
}
#lsdv .hotpro .item .pro .pro-info, #lsdv .hotpro .item .pro img {
  opacity: 1;
}
#lsdv .hotpro .item .pro:hover {
  background: #00a9e0;
  opacity: 0.9;
}
#lsdv .hotpro .item .pro:hover .pro-info, #lsdv .hotpro .item .pro:hover img {
  opacity: 0.1;
}
#lsdv .hotpro .item .pro:hover .trait {
  opacity: 1;
}
#lsdv .hotpro .flag {
  position: absolute;
  font-size: 1rem;
  color: white;
  background-color: #00a9e0;
  width: 30px;
  padding-top: 5px;
  z-index: 1;
  text-align: center;
  top: 0;
}
#lsdv .hotpro .flag:after, #lsdv .hotpro .flag:before {
  content: "";
  position: absolute;
  z-index: -1;
  width: 0;
  height: 0;
  bottom: 0;
}
#lsdv .hotpro .flag:before {
  border-color: transparent #0083ae transparent transparent;
  border-style: solid;
  border-width: 0 30px 10px 0;
  right: 0;
  bottom: -10px;
}
#lsdv .hotpro .flag:after {
  border-top: 0 solid transparent;
  border-bottom: 10px solid transparent;
  border-left: 30px solid #00a9e0;
  left: 0;
  bottom: -10px;
}
@media (min-width: 992px) {
  #lsdv .news {
    margin-bottom: 60px;
  }
}
@media (min-width: 1200px) {
  #lsdv .news {
    margin-bottom: 60px;
    margin-top: 80px;
  }
  #lsdv .news .tt {
    margin-bottom: 10px;
  }
}
#lsdv .news .item {
  padding: 0 30px 10px;
}
@media (min-width: 768px) {
  #lsdv .news .item {
    padding: 20px 50px;
  }
}
@media (min-width: 1200px) {
  #lsdv .news .item {
    padding: 50px;
  }
}
@media (min-width: 768px) {
  #lsdv .news .item .img .img-responsive {
    width: 100%;
  }
}
@media (min-width: 992px) {
  #lsdv .news .item .img {
    display: block;
    overflow: hidden;
  }
  #lsdv .news .item .img img {
    transition: 0.6s;
  }
  #lsdv .news .item .img img:hover {
    transform: scale(1.1);
  }
}
#lsdv .news .item .inner {
  display: inline-block;
  padding: 20px 0 30px;
  line-height: 1.2em;
}
#lsdv .news .item .inner .new-line {
  border-left: 5px solid #00a9e0;
  padding: 0 20px;
}
@media (min-width: 768px) {
  #lsdv .news .item .inner .new-line {
    padding: 0 40px;
    font-size: 1.2em;
  }
}
@media (min-width: 992px) {
  #lsdv .news .item .inner .new-line {
    padding: 0 10px 0 30px;
  }
}
#lsdv .news .item .inner .new-line .time {
  margin-bottom: 5px;
}
@media (min-width: 768px) {
  #lsdv .news .item .inner .new-line .time {
    margin-bottom: 10px;
  }
}
#lsdv .news .item .inner .new-line .bd {
  height: 38px;
  overflow: hidden;
}
@media (min-width: 768px) {
  #lsdv .news .item .inner .new-line .bd {
    line-height: 1.2em;
    height: 46px;
  }
}
@media (min-width: 992px) {
  #lsdv .news .item .inner .new-line .bd {
    padding: 0;
    height: 26px;
  }
}
@media (min-width: 1200px) {
  #lsdv .news .item .inner .new-line .bd {
    padding: 0;
  }
}
#lsdv .twoyear .img-responsive {
  width: 100%;
}
